# Zeiss Auriga SEM imaging procedure
- If the workstation is in the Standby mode, switch on the workstation by pressing on the green button
- Start the SmartSEM user interface
- In the "EM Server Log On" dialogue, enter the user name and the password
- Check the status of the drivers in the EM Server window. All the drivers should be initialized by the end of the starting procedure
- Attach the specimen to the stub. Use adhesive metal, carbon tape or glue the sample with crystal bond or SEM glue. Wear gloves at all times when handling the sample
- Insert the stub into the sample holder
- Fix the stub to the sample holder by tightening the srew 
- In the SmartSEM, check that EHT acceleration voltage is off before loading the sample into the chamber
- Go to the SEM Control Panel, open the Vacuum tab
- Click on the Vent button to ventilate the specimen chamber
- After ensuring that the chamber was properly vented, slowly open the chamber door
- Load the specimen into the chamber, by mounting the sample holder on the specimen stage
- Close the chamber door, check the seal
- In the Vacuum tab of the SEM control panel, click on the Pump button
- Check the vacuum status and wait until the required vacuum level is reached. The microscope can be operated, when the system vaccum reached |pressure|1e-5| mbar, and the gun vacuum reached |pressure|1e-9..1e-10| mbar
- Switch to the ChamberScope view in the SmartSEM
- While in the ChamberScope, move the specimen closer to the objective lens
- The distance between the objective lens and specimen surface should be less than |distance|10| mm
- In the Vacuum tab of the SEM control panel, check that "EHT Vac ready=Yes" is indicated
- Click on the Gun button in the status bar, and select Gun On to run up the gun
- In the Vacuum tab of the SEM control panel, check that "Vac Status ready=Yes" is indicated
- Go to the Gun tab and change the EHT target acceleration voltage to the desired value. For instance, one can use |voltage|5| kV
- Click on the EHT button in the status bar, and select EHT On to run up the EHT and make the electron beam ready
- Go to the Detectors tab and Select SE2 as the detector
- Go to the Scanning tab and select a fast scan speed, for instance |scanning speed setting|1|
- Reduce the magnification to find the area of interest. For example, use |magnification|500| x
- Adjust Brightness and Contrast in the Detectors tab
- Focus on the detail on the specimen surface by changing the working distance. Focus can be changed in a Coarse or Fine mode
- Increase the magnification in a step-wise manner and focus in between. For example, use |magnification|500000| x
- Optimize the image, by selecting a small scan frame the Reduced Raster option, then focusing on a specific feature on the surface. 
- Align the aperture by using the Focus Wobble and then aligning the aperture until no lateral shift is observed during wobbling. Turn off the Focus Wobble
- Correct astigmatism by selecting the Stigmation option and then using the sliders to obtain the sharpest possible image
- Deactivate the Reduced Raster
- To produce an image, move over a region of interest and select the |scan speed|9..11| in the Scanning tab
- Click on the Freeze button and wait until the image is produced
- Select File/Save Image and save the file in the user directory.
- To finish the work session, click on the All button in the status bar and select EHT Off
- Go to the SEM Control Panel, open the Vacuum tab
- Click on the Vent button to ventilate the specimen chamber
- After ensuring that the chamber was properly vented, slowly open the chamber door
- Remove the sample holder from the specimen stage
- Close the chamber door, check the seal
- In the Vacuum tab of the SEM control panel, click on the Pump button
- Close SmartSEM
- Remove the sample from the sample holder

<!--- |filename|| -->