# Microindentation with Fischerscope H100C

- Open the airlock chamber lid of the glovebox
- Put the sample into the airlock chamber of the glovebox and close the lid
- Evacuate the airlock until |pressure|-1| bar  is reached. Control the pressure inside the chamber with the vacuum gauge
- Fill the chamber with Ar gas by pressing the "Fluten" button
- Wait until the vacuum gauge shows the |pressure|0| bar
- Repeat the refilling 3 times to achieve a sufficiently low residual oxygen content
- Open the airlock chamber from the inside the glovebox and retrieve the sample
- Place the sample on the indenter stage under the microscope objective. The sample is free standing, no glue is used for fixing the sample on the stage
- Control the atmospheric conditions inside the glovebox using Siemens SIMATIC HMI monitor
- The suitable conditions inside the glovebox for conducting the microindentation experiment are: |O content|0.3| ppm, |H2O content|0.1|, |dP range|+1.7-+2.3| mbar, |Temperature|18-19| C
- Turn on the PC
- Start the WIN-HCU software
- The Vickers tip is pre-installed in the indenter and its shape is calibrated beforehand
- Select the appropriate microscope magnification setting. The default setting is |magnification|40| x
- In the microscope imaging mode, focus on the surface and find the area of interest
- Define the measurement parameters for the indentation experiment: normal force, time until maximum load, hold time at maximum load and time for decreasing the load
- Depending on the sample hardness and the investigated properties, an appropriate range of normal force might be between |normal force|0.4-1000| mN.
- A typical loading duration until maximum load is reached is |time to maximum load|20| s
- A typical duration for hold period under maximum load is |maximum load hold time|5| s. To investigate the materials creep properties, the period might be extended to |maximum load hold time|10| s
- Select the number of the indents per each normal force
- In the defined area of interest, select the positions for the indents while ensuring the appropriate spacing between them
- Start the experiment
- The indenter continuously measures indentation depth during the entire loading cycle
- Observe the recorded load-displacement curve
- After the experiment, compute the material properties using the WIN-HCU Software
- If needed, switch to the microscope imaging mode, find the new area of interest and conduct further measurements
- After all the measurements were completed, save the data files with indentation curves to the local storage
- From the inside the glovebox, remove the sample from the indenter stage and place it in the airlock chamber
- Close the lid of the airlock chamber from the inside of the glovebox
- Open the lid of the airlock chamber from the outside
- Remove the sample from the airlock chamber

Author: Hanna Tsybenko, IMD-1, FZJ
<!--- version:1.0 |filename|| -->