# Nanoindentation KLA+ G200X procedure
- Open the G200X hood
- Check that that the Tip Change Pins are not in the Actuator (measurement tip is inserted beforehand)
- Check that the motion System is initialized. Go to Initialize Axes and click Load Sample Tray. If does not initialize, restart the computer
- During motion towards loading, extension should be |extension|0| mm
- Afterwards the extension should be always |extension|7| mm
- After the sample tray move is complete, open the G200X cabinet and remove the Sample Tray
- Start the InView RunTest software
- Select the user Profile
- To select the tip, go to System, then click Tip and Settings. Click on Save & Close. 
- Mount the specimen in one of the locations on the Sample Tray
- Adjust the height of the spectmen surface to make it close to the reference sample height using the wheels
- Open the cabinet and load the Sample Tray into the Nanoindenter
- Click on the location of the specimen in the Motion Control Pane
- Use the Microscope to focus on the surface of the specimen. The microscope has |focus height|15.74| mm
- After focusing on the surface, fix the sample position with the thumbscrews
- Close the G200X hood
- Move the specimen relative to the Microscope by dragging the cursor across the video screen, or by clicking on a desired location on the video screen
- Perform the Microscope to Indenter calibration. Select the Settings Icon in the Video Pane and select Calibrate Video Source
- The Video Calibration Assistant Window will open. The red Crosshair will be the Target Location for the
indentations. 
- Click Next Step. The Motion System will translate the specimen under the microscope and automatically perform five indentations at the desired location. 
- Once the indentations are complete, the Sample tray will be moved back under the microscope.
- Using the Video Screen motion control, move the red Crosshair to the central indentation and finish
- Search for the area of the specimen where the indents should be placed
- Go to the Sample Definition Pane and Settings to set the System in MultiSample Mode
- Select the existing Project Name or create a new one
- Click on the Add button to add a Sample. Enter the Sample Name
- Select the Method: Advanced Dynamic E and H to a Load/Depth. Click Continue
- Click on the Add Array button. 
- When the dialog window appears, select a 3 x 3 Array with |spacing|50,50| µm spacing and a |rotation|0| deg
- The array of indents will be placed with the first indent at the current location of the Crosshair on the Video Screen
- Check the summary of all tests to be performed
- Click on the green Run button to start the test
- Wait untill all tests are completed
- Review the results. Open the InView ReviewData Program
- Click on the New Data Available notification at the top of the ReviewData Program
- Select the tests and observe the Modulus vs Depth and Load vs Depth graphs
- Go to Sample File. Then, select Save As or Save if you have already saved the results. Note that Samples
are saved automatically from InView Run Test. 
- Click on the Sample File menu and select Export. Select either a CSV or an Excel file to export
- After completing all the planned tests, open the G200X hood and use the Motion Control Pane to Load Tray. After the sample tray move is complete, open the G200X cabinet and remove the Sample Tray. 
- Unscrew the sample from the tray and remove it.
- Load the emptied Sample Tray into the Nanoindenter
- Close the the G200X hood


<!--- |filename|| -->