# Confocal Image Acquisition with the Olympus LEXT OLS4000 3D Measuring Laser Microscope

- Turn on the PC
- Turn on the LEXT OLS4000 microscope
- Start the LEXT OLS4000 software
- Select the "Imaging" mode
- Select the objective lens with the smallest setting of |magnification|5| x
- Press the button "Move to load position" in the "Map screen" window
- The objective lens will be moved upwards to avoid contact with the stage or the sample. The stage will then move to the load position.
- Place the sample on the center of the stage
- In the "Map screen" window, press the button "Move to origin"
- The sample will be moved underneath the microscope under the objective lens.
- Move the focus knob counterclockwise to adjust the hight of the stage until the sample top surface is displayed in focus in the "Live" window
- Lock the focus knob to avoid further movement
- Set the lower height limit by clicking the "Advanced settings" button, selecting "Lower limit" under the "Microscope" menu and pressing the "Register" button to define the current Z position as the lower limit
- Ensure that the "Imaging" mode and the "Laser Microscope" interface are selected for the measurement
- Search for the area of interest on the sample surface by clicking on the arrow button and navigating the stage or by clicking on the particular feature on the "Live image" to move it to the center
- Increase the magnification step-wise by clicking on the objective lens in the "Magnification" setting
- Select the desired objective lens magnification from the |magnification|5| x, |magnification|10| x, |magnification|20| x, |magnification|50| x, |magnification|100| x
- After changing the objective lens, adjust height to reach a coarse focus and adjust the brightness
- Click on the "Laser" button. The mode will change from the "Color" imaging mode to "Laser confocal" mode
- Only the in-focus sections will be visible in the "Laser confocal" mode
- Click the "Focus" tab to access the focus controls
- Click the arrow buttons to raise or lower the objective lens and adjust focus manually or click the "AF" button to autofocus
- Set the origin height by clicking the "Advanced settings" button, selecting "Z reference position" under the "Microscope" menu and pressing the "Register" button to define the current Z position as the reference origin height
- Click the "Brightness" tab to change the brightness settings
- Use the "Brightness" slider or click the "Auto" button to automatically define the optimum exposure time
- Adjust the brightness settings to be as high as possible, without reaching oversaturation of the image areas (marked as red areas in the image)
- Select the "Acquisition" setting for the measurement from "Fast", "Fine", "Step" and "Snapshot"
- In the "Acquisition" setting, check the "Color" box to overlay the color image on top of the laser confocal image, if needed
- In the "Acquisition" setting, check the "DIC" box for using differential interference contrast, if needed
- In the "Acquisition" setting, uncheck the "Manual" box to make the software automatically determine the top and bottom confocal acquisition limits or check it and enter the range setting manually
- For the manual selection of the top and bottom confocal acquisition limits, focus on the highest and lowest features to be recorded, and click "Top" and "Bottom", respectively
- Acquire the confocal image by pressing the "Acquisition" button
- View the image in the desired mode: "Laser intensity", "Color", "Height intensity", "Contour".
- Select the "3D display" to visualise the image three-dimensionally
- Save the image on the local storage device.
- To move to a different area, select a lens with smaller magnification if needed (especially for the  |magnification|100| x objective) and repeat the above instructions
- To finish the session, return to the "Color" imaging mode, and select the objective lens with |magnification|5| x
- Press the button "Move to load position" in the "Map screen" window
- The objective lens will be moved upwards to avoid contact with the stage or the sample. The stage will then move to the load position.
- Remove the sample from the center of the stage
- Close the LEXT OLS4000 software
- Turn off the LEXT OLS4000 microscope
- Turn off the PC

Author: Hanna Tsybenko, IMD-1, FZJ
<!--- version:1.0 |filename|| -->

